Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 22:04:00 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi Team,<div dir="auto">I wanted enquire about the update on my refund for the order #6222336067 which was paid through visa card. I was told that once the product is shipped back it would take 2-5 days for the product to arrive at the warehouse and 2-15 days for the refund to be processed. Since it has been 7 days and I have not yet received any information regarding the refund. Hope you'd clear this up for me soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 19 Sep 2020, 12:11 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>
<div>Hi Jazeel,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div>
<br style="box-sizing:border-box"><div>We would like to inform you that your product will take 2 - 5 business days to reach our warehouse. </div>
<div><br style="box-sizing:border-box"></div>
<div>It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br style="box-sizing:border-box"></div>
<div>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team<br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><div><br></div></div>
</div>
</div>
<div>
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1491412